Bug 127850 - Port update: multimedia/libdvdread - Add CONFLICTS for the new multimedia/libdvdread-mplayer port
Summary: Port update: multimedia/libdvdread - Add CONFLICTS for the new multimedia/lib...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: rnoland
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-04 13:00 UTC by ganael.laplanche
Modified: 2009-02-10 19:19 UTC (History)
0 users

See Also:


Attachments
file.diff (312 bytes, patch)
2008-10-04 13:00 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-10-04 13:00:13 UTC
As a followup to ports/127849, here is a small patch for multimedia/libdvdread to make it CONFLICT with multimedia/libdvdread-mplayer. It should be committed if ports/127849 is accepted.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-10-04 13:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rnoland

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 ganael.laplanche 2009-02-09 07:42:25 UTC
Hi Robert,

Please ignored this PR (it can be closed), because ports/127849 has now been
committed.

Thanks,
Best regards,

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Comment 3 rnoland freebsd_committer 2009-02-10 19:19:38 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!